Understanding Society User Support - Support #1399

jobhist equivalent for Understanding Society
08/31/2020 10:51 AM - Matthew Chen

Status: Resolved Start date: 08/31/2020
Priority: High % Done: 100%
Assignee:

Category:

Description

I've been trying to merge the datasets for BHPS and Understanding Society to have some idea of the transitions between
employment, unemployment and inactivity throughout the labour market across the years of the BHPS-Understanding Society study.

The job history information for BHPS was contained in jobhist files for each wave, which I've merged and organised into a panel.
However, in Understanding Society, is there an equivalent file containing job histories? If not, where am | able to find job history
information that is analogous to that in the jobhist file for BHPS?

Many thanks.

History

#1 - 09/02/2020 09:29 AM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Matthew Chen
- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Mathhew,

In Understanding Society, In Wave 1, past employment history was asked for a quarter of the sample (those who were interviewed in the first 6
months of the 24 month fieldwork period). The rest were asked in Wave 5. Between two waves, the variables representing the questions asked to
measure employment and job changes within two waves are in the indresp files. You can check the questionnaire to identify the specific questions
(start with the questions EMPCHK & NOTEMPCHK in the questionnaires from onwards the 2nd Wave).

Liam Wright has produced work histories for the BHPS and Understanding Society. Information about the Stata dofiles that he has used and other
information about his project is available here: https:/www.understandingsociety.ac.uk/documentation/mainstage/syntax

Hope this helps. If you have further questions please let us know.

Best wishes,
Understanding Society User Support Team

#2 - 09/02/2020 10:15 AM - Matthew Chen

Alita Nandi wrote:
Hello Mathhew,

In Understanding Society, In Wave 1, past employment history was asked for a quarter of the sample (those who were interviewed in the first 6
months of the 24 month fieldwork period). The rest were asked in Wave 5. Between two waves, the variables representing the questions asked
to measure employment and job changes within two waves are in the indresp files. You can check the questionnaire to identify the specific
questions (start with the questions EMPCHK & NOTEMPCHK in the questionnaires from onwards the 2nd Wave).

Liam Wright has produced work histories for the BHPS and Understanding Society. Information about the Stata dofiles that he has used and
other information about his project is available here: https://www.understandingsociety.ac.uk/documentation/mainstage/syntax

Hope this helps. If you have further questions please let us know.

Best wishes,
Understanding Society User Support Team

Hello, thanks for the help! Just to clarify, does employment history not exist for subsequent waves after 5?

#3 - 09/22/2020 12:25 PM - Alita Nandi
https://www.understandingsociety.ac.uk/documentation/mainstage/syntax
https://www.understandingsociety.ac.uk/documentation/mainstage/syntax

- % Done changed from 50 to 80

Note that the employment history in Waves 1 & 5 are about past employment history, that is, before the respondent joined the survey. Any
subsequent job changes between two interviews are asked at that interview and are available in w_indresp files.

#4 - 10/13/2021 11:18 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Matthew Chen)

- % Done changed from 80 to 100
